<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" >

<head>

<title><?php print $head_title ?></title>

<meta http-equiv="content-style-type" content="text/css" />
<meta http-equiv="content-type" content="text/html;charset=utf-8" />

<?php print $head ?>
<?php print $styles ?>

<!-- wd's implement -->

</head>

<body <?php print theme("onload_attribute"); ?>>

<!-- BACKGROUND -->
<div class="d_background wall">

<!-- DESKTOP -->
<div id="container">

<!-- HEADER -->
<div id="header">
  <div class="iheader">
    <div class="secondary">
      <?php if (is_array($secondary_links)) : ?>
        <ul id="secondary">
          <?php foreach ($secondary_links as $link): ?>
            <li><?php print $link?></li>
          <?php endforeach; ?>
        </ul>
      <?php endif; ?>
    </div>
    <div class="logo">
      <?php if ($logo) : ?>
        <a href=" <?php print url() ?> " title="Index Page"><img src="<?php print($logo) ?>" title="Drupal" alt="Drupal" /></a>
      <?php endif; ?> 
    </div>
    <?php if ($site_name) : ?>
      <div class="myname">
        <a href="<?php print url() ?>">
          <?php print($site_name) ?>
        </a>
      </div>
    <?php endif;?>
    <?php if ($site_slogan) : ?>
      <div class="myslogan">
        <?php print($site_slogan) ?>
      </div>
    <?php endif;?>
  </div>
</div>

<!-- NAVIGATION -->
<div id="navigation">
  <div class="inav">
    <?php if (is_array($primary_links)) : ?>
      <ul id="primary">
        <?php foreach ($primary_links as $link): ?>
          <li><?php print $link?></li>
        <?php endforeach; ?>
      </ul>
    <?php endif; ?>
  </div>
</div>

<!-- BEGIN MAIN CONTENT -->

  <!-- TABLE HEADER : CONTAIN BREADCRUMB -->
  <div id="thead" class="c3all">
    <!-- TABLE HEADER BACKGROUND -->
    <?php if ($sidebar_left) : ?>
      <div class="c3left">
    <?php else: ?>
      <div class="c3leftmin">
    <?php endif ?>
    <?php if ($sidebar_right) : ?>
      <div class="c3right">
    <?php else: ?>
      <div class="c3rightmin">
    <?php endif ?>

    <!-- RIGHT MARGIN -->
    <?php if ($sidebar_right) : ?>
      <div class="mright">
    <?php else: ?>
      <div class="mrightmin">
    <?php endif ?>
    <!-- LEFT MARGIN -->
    <?php if ($sidebar_left) : ?>
      <div class="mleft">
    <?php else: ?>
      <div class="mleftmin">
    <?php endif ?>
    <!-- HEADER CENTER COLUMN -->
    <div class="thcenter">
      <?php if ($breadcrumb) : ?>
        <div id="breadcrumb"><?php print $breadcrumb ?></div>
      <?php else: ?>
        &nbsp;
      <?php endif ?>
    </div>

    </div></div></div></div>
  </div>
  <!-- END TABLE HEADER : CONTAIN BREADCRUMB -->
 
  <!-- TABLE CONTENT -->
  <div id="tbody" class="c3all">
    <!-- TABLE BACKGROUND -->
    <?php if ($sidebar_left) : ?>
      <div class="c3left">
    <?php else: ?>
      <div class="c3leftmin">
    <?php endif ?>
    <?php if ($sidebar_right) : ?>
      <div class="c3right">
    <?php else: ?>
      <div class="c3rightmin">
    <?php endif ?>

      <!-- RIGHT CONTENT -->
      <?php if($sidebar_right != ""): ?>
        <div id="rightcol" class="tright wright">
          <?php print $sidebar_right; ?>
        </div>
      <?php endif; ?>

      <!-- LEFT CONTENT -->
      <?php if($sidebar_left != ""): ?>
        <div id="leftcol" class="tleft wleft">
          <?php print $sidebar_left; ?>
        </div>
      <?php endif; ?>

      <!-- CENTER COLUMN -->
      <div id="maincol" class="tcenter">
        <!-- RIGHT MARGIN -->
        <?php if ($sidebar_right) : ?>
          <div class="mright">
        <?php else: ?>
          <div class="mrightmin">
        <?php endif ?>
        <!-- LEFT MARGIN -->
        <?php if ($sidebar_left) : ?>
          <div class="mleft">
        <?php else: ?>
          <div class="mleftmin">
        <?php endif ?>

        <!-- CONTENT -->
        <?php if ($tabs != ""): ?>
          <?php print $tabs ?>
        <?php endif; ?>
        <?php if ($title != ""): ?>
          <h2 class="content-title"><?php print $title ?></h2>
        <?php endif; ?>
        <?php if ($mission != ""): ?>
          <div id="mission"><?php print $mission ?></div>
        <?php endif; ?>
        <?php if ($help != ""): ?>
          <div id="help"><?php print $help ?></div>
        <?php endif; ?>
        <?php if ($messages != ""): ?>
          <div id="message"><?php print $messages ?></div>
        <?php endif; ?>
        <!-- start main content -->
        <?php print($content) ?>
        <!-- end main content -->

        </div></div> <!-- MARGIN OF CENTER-->
      </div>
      <!-- END CENTER COLUMN -->

      <div id="footer">
        <div class="ifooter">
          <?php if ($footer_message) : ?>
            <?php print $footer_message;?>
          <?php endif; ?>
        </div>
      </div>

    </div></div> <!-- BACKGROUND OF CONTENT -->
  </div> <!-- TABLE CONTENT -->

<!-- END MAIN CONTENT -->

</div>
<!-- END DESKTOP -->

<!-- END div class="d_background wall" -->
</div> <!-- END BACKGROUND -->

<?php print $closure;?>


</body>
</html>
